trains:
  hub:
    locations:
    - world:20.048814080083535:99.0:-2.5654638136795667:-209.33992:14.144572
    - world:18.254675055384606:99.0:-6.237371470611146:-205.14894:12.939666
    - world:17.295840566055368:99.0:-10.288607682519867:-182.36034:11.472823
    - world:17.204903595098756:99.0:-14.496138394528518:-182.51753:11.839534
    - world:16.974580355710113:99.0:-18.69829901588693:-186.28947:11.52521
    - world:15.672138865609057:99.0:-22.661616838505566:-209.75917:14.511283
    - world:13.385422672398857:99.0:-26.192957922397255:-216.46483:15.873354
    - world:10.50818463581526:99.0:-29.254379679030194:-227.36139:15.035158
    - world:7.395478637262925:99.0:-32.087846194982575:-227.88522:14.877996
    - world:3.7820417419965286:99.0:-34.15679430893505:-254.39334:14.24935
    - world:-0.004540915368533349:99.0:-32.778460529513765:-307.72382:14.039801
    - world:-3.233666207305951:99.0:-30.080541957377207:-311.28625:13.67309
    - world:-6.444368586722846:99.0:-27.358849774068503:-310.55292:14.24935
    - world:-10.620343107653909:99.0:-26.416566958266962:-261.9374:14.354125
    - world:-14.587952588436872:99.0:-27.72125713000286:-241.55862:13.149219
    - world:-18.239034173811362:99.0:-29.814866310171055:-240.35371:13.044444
    - world:-21.938662072170253:99.0:-31.811815342506755:-252.08855:13.253993
    - world:-26.04803695423687:99.0:-32.6587542996389:-266.59988:12.468184
    - world:-30.252697479527306:99.0:-32.83388982834691:-268.85287:12.572959
    - world:-34.46155804528941:99.0:-32.86269171667361:-269.8484:12.520572
    - world:-38.67048435793765:99.0:-32.841965417910316:-271.5251:12.415797
    - world:-42.87607860820779:99.0:-32.70965236650774:-273.62085:12.992057
    - world:-46.8517336026448:99.0:-31.53295739210466:-300.0766:14.982772
    - world:-50.21359448833455:99.0:-29.021762981038687:-314.7977:15.61142
    - world:-51.995504850091315:99.0:-25.353468975500146:-356.6556:17.340199
    - world:-52.0363807692734:99.0:-21.147978308656253:-355.76514:17.968845
    - world:-54.610236872092344:99.0:-18.071320527567032:-306.10175:15.61142
    - world:-58.012949327096415:99.0:-15.593743191229576:-305.99698:15.61142
    - world:-61.41627196245367:99.0:-13.116815476600625:-306.10175:15.244709
    - world:-64.55877291447072:99.0:-10.328809837523277:-314.53616:14.2493515
    - world:-66.80450356694206:99.0:-6.835787016077639:-337.3771:12.730122
    - world:-67.9527054081079:99.0:-2.7906615434329263:-345.86386:12.782509
    - world:-68.93583478231443:99.0:1.3014860401860677:-344.4495:12.730121
    - world:-70.13422050324618:99.0:5.9187455992402755:-346.7024:11.78715
    - world:-70.6035997517591:99.0:10.075850318514735:-9.071899:13.096831
    - world:-69.10557961223668:99.0:13.974095562530145:-30.96997:13.620704
    - world:-66.11004121060702:99.0:16.841482372956406:-56.744568:14.039802
    - world:-62.46622311107683:99.0:18.937228697877615:-64.70755:13.830253
    - world:-58.6523678108897:99.0:20.71366589714065:-59.10202:12.834895
    - world:-55.745947652676804:99.0:23.655826546137895:-28.245758:14.249351
    - world:-53.94804215424684:99.0:27.45939434119793:-24.892944:13.88264
    - world:-51.43568620663623:99.0:30.712776491445393:-59.206757:16.659166
    - world:-47.558907408711185:99.0:32.22147284004289:-82.30954:13.673092
    - world:-43.37675277590757:99.0:32.692398870562485:-84.40521:13.201607
    - world:-39.181064634884166:99.0:33.02422393151906:-87.18207:13.51593
    - world:-34.97854772963632:99.0:32.94463683052661:-96.55948:15.716194
    - world:-31.005460536118274:99.0:31.684661767517852:-120.23868:15.139934
    - world:-27.49558663706901:99.0:29.37944848389997:-131.08313:14.4588995
    - world:-24.360262374393084:99.0:26.57152160554552:-132.28824:14.406512
    - world:-20.971031753186594:99.0:24.163109203673727:-109.91879:16.554392
    - world:-16.95121382346942:99.0:25.44385158332858:-48.62564:22.055052
    - world:-14.016225873568647:99.0:28.45197381282665:-39.614594:22.945635
    - world:-10.987113444492278:99.0:31.318668264114073:-63.346252:22.47415
    - world:-6.9926239807642006:99.0:32.47280856101223:-84.92996:20.431047
    - world:-2.791264084796662:99.0:32.71887463067391:-87.287506:20.483435
    - world:1.4136230118425719:99.0:32.90944455284857:-88.64966:19.959562
    - world:5.611758066328143:99.0:32.70126536861689:-97.08417:16.921103
    - world:9.73331858090722:99.0:31.306179963078385:-148.58102:16.082907
    - world:10.942881790331523:99.0:27.332359443387986:-174.46051:14.196966
    - world:11.12442258262218:99.0:23.129654713435126:-178.75635:13.096834
    - world:11.95434604796641:99.0:19.091350769660828:-147.21887:11.106118
    - world:14.296773894641067:99.0:15.596556796538835:-144.65176:11.315667
    - world:16.228789406760285:99.0:11.875620377929426:-159.21552:10.68702
    - world:17.759997762889334:99.0:7.954839110674607:-159.05823:10.791795
    - world:19.134182490205202:99.0:3.9773122334859954:-163.51086:11.368054
    - world:20.012723784956975:99.0:-0.12850574351241398:-179.0177:12.78251
    model-name: train2